CVE-2002-2377

2002-12-31T00:00:00
ID CVE-2002-2377
Type cve
Reporter NVD
Modified 2008-09-05T16:33:04

Description

Cross-site scripting (XSS) vulnerability in addentry.cgi in ZAP 1.0.3 allows remote attackers to inject arbitrary SSi directives, web script, and HTML via the entry field.